/*
Custom CSS for Stalker Pumps.
Intended to runs on Ally (a child theme for Genesis).
By Joel Kelley, Mad Hat Media, June 2014.
*/

/*********************************
 *	MISC
 *********************************/

/* Acronix tabs aren't full width, but only as wide as needed: */
.arconix-tabs-horizontal {
	display: inline-block;
}

/*********************************
 *	WIDTHS
 *********************************/

@media only screen and (min-width: 1200px) {
	#header,
	#nav .wrap,	
	.welcome-inner,
	#home-feature-wrap,
	#inner,		
	#footer-widgets .wrap,
	#footer .wrap,
	#home-middle  {
		width: 1200px;
	}
}

.sidebar {
	width: 220px;
}

.content-sidebar #content {
	padding-right: 20px;
}

.sidebar-content #content {
	padding-left: 20px;
}

@media only screen and (min-width: 1200px) {
	#inner .wrap,
	.full-width-content #content {
		width: 1120px;
	}

	.content-sidebar #content, .sidebar-content #content {
		width: 880px;
	}
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	#inner .wrap,
	.full-width-content #content {
		width: 900px;
	}
	
	.content-sidebar #content, .sidebar-content #content {
		width: 660px;
		padding: 0;
	}
}

@media only screen and (max-width: 959px) {
	.sidebar {
		width: 100%;
	}
}

/*********************************
 *	GENERAL STYLES
 *********************************/

@media only screen and (min-width: 961px) {
	body {
		background-image: url(/~stalkerp/wp-content/uploads/2014/06/page-bg.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-attachment: fixed;
	}
}

#inner {
	background-color: white;
}

.home #inner {
	display: none;
}

h1, h2, h3, h4, h5, h6, a, a:visited {
	color: #B80D27;
}

body, p, select, textarea {
	color: #0b2d73;
}

.entry-content table,
.entry-content table td {
	border-collapse: collapse;
	border-style: dotted;
	border-width: 1px;
}

.sidebar a,
.sidebar a:visited {
	color: #000;
	font-weight: 300;
	border-bottom: 1px solid #0d72c7;
}

.sidebar a:hover {
	text-decoration: none;
	border-bottom: 0;
}

/* IE bug */
/* http://stackoverflow.com/a/12149528 */
.entry-content li,
#content li {
	list-style-position: inside;
}

/* Stop mangling NextGen padding on hover */
#content .ngg-gallery-thumbnail a:hover img {
	padding: 4px;
}

/* Bigger titles for product pages */
h1.product-title {
	font-size: 42px;
}

/*********************************
 *	HEADER
 *********************************/

#header {
	margin: 0 auto;
}

#head-wrap {
	border-top: 11px solid #0B2D73;
	margin: 0;
	background-color: white;
}

#head-wrap #header-logo {
	margin: 38px 0;
}

#head-wrap #nav {
	border-top: 1px solid #BC8F99;
	border-bottom: 1px solid white;
	background-color: #B80D27;
	background-image: linear-gradient(to bottom, #6D0118, #B80D27 33%);
}

#header-right #header-address {
	color: #0B2D73;
	font-size: 14px;
	text-transform: uppercase;
	text-align: right;
	font-weight: 600;
}

#header-right #header-social {
	font-size: 32px;
	float: left;
	padding: 0 120px 0 0;
}

#header-right #header-social a {
	opacity: 0.99;
}
#header-right #header-social a:hover {
	text-decoration: none;
	opacity: 0.8;
}

#header-right #header-telephone {
	font-size: 24px;
	float: right;
	color: #0B2D73;
	text-transform: uppercase;
	padding-top: 10px;
}

#header-right .widget {
	clear: both;
}

@media only screen and (max-width: 960px) {
	#header-right .widget,
	#head-wrap #header-logo,
	#header-right #header-address,
	#header-right #header-social,
	#header-right #header-telephone {
    		display: block;
		float: none;
		margin: 5px auto;
		text-align: center;
		padding: 0;
	}
}

.menu-primary a,
.menu-primary .current_page_item a,
.menu-primary .current-menu-item a {
	color: white;
	font-size: 14px;
	font-weight: 900;
	padding: 2px 42px;
	margin: 6px 0;
	border-left: 1px solid white;
	border-right: 1px solid #E3A5AE;
}

.menu-primary li:first-child a {
	border-left: 0;
}

.menu-primary li:last-child a {
	border-right: 0;
}

.menu-primary li a:hover {
	color: white;
	text-shadow: 0px 0px 4px white;
}

#nav .menu-primary a {
	border-right: 0;
}


#nav .menu-primary li ul {
	width: 220px;
}

#nav .menu-primary li li a {
	width: 200px;
}

@media only screen and (max-width: 1200px) {
	.menu-primary a,
	.menu-primary .current_page_item a {
		padding: 2px 30px;
	}
}

@media only screen and (max-width: 960px)
{
	#nav .wrap {
		margin: 0 auto;
	}
	.menu-primary a,
	.menu-primary .current_page_item a {
		padding: 0 20px;
		border-left: none;
		border-right: none;
	}
}

/*********************************
 *	HEADER CLIENT LOGIN
 *********************************/

#loginform {
	margin-top: 0;
}

#loginform .login-username label,
#loginform .login-password label,
#loginform .login-remember {
	display: none;
}

#loginform .login-submit #wp-submit {
	height: 22px;
	padding: 0 5px;
}

#loginform input[type=text],
#loginform input[type=password],
#loginform textarea {
	width: 185px;
	height: 18px;
	background-color: white;
	background-image: linear-gradient(to bottom, #DDD, white 33%);
}

#loginform p {
	display: inline-block;
}

#header-right .widget:last-child {
	margin-top: 14px;
	width: 450px;
}

#header-right .widget:last-child .widget-title {
	margin: 0;
	padding: 0;
	font-size: 14px;
	text-transform: none;
	text-align: left;
}

@media only screen and (min-width: 960px) {
	#header-right .widget:last-child {
		float: right;
	}
}

@media only screen and (max-width: 460px) {
	#header-right .widget:last-child {
		width: 280px;
	}

	#loginform input[type=text],
	#loginform input[type=password],
	#loginform textarea {
		width: 100px;
	}
}

/*********************************
 *	SLIDER
 *********************************/

#slider-wrap {
	height: 342px;
	position: relative;	
}

#slider-wrap .metaslider .flexslider {
	margin: 0;
}

#slider-wrap .flex-control-nav {
	bottom: 10px;
	z-index: 2;
}

#slider-wrap .flex-control-paging li a {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

#slider-wrap .flex-control-paging li a.flex-active {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
}

.slider-inner {
	left: 50%;
	margin: 0 0 0 -1500px !important;
	position: absolute;
	width: 3000px;
}

@media only screen and (max-width: 1200px) {
	#slider-wrap {
		height: 274px;
	}
	.slider-inner {
		margin: 0 0 0 -1200px !important;
		width: 2400px;
	}
}

@media only screen and (max-width: 960px) {
	#slider-wrap {
		height: 228px;
	}
	.slider-inner {
		margin: 0 0 0 -1000px !important;
		width: 2000px;
	}
}

@media only screen and (max-width: 600px) {
	#slider-wrap {
		height: 171px;
	}
	.slider-inner {
		margin: 0 0 0 -750px !important;
		width: 1500px;
	}
}

@media only screen and (max-width: 400px) {
	#slider-wrap {
		height: 114px;
	}
	.slider-inner {
		margin: 0 0 0 -500px !important;
		width: 1000px;
	}
}

/*********************************
 *	HOME WELCOME WIDGET
 *********************************/

.welcome-inner,
#home-feature-wrap {
	background-color: white;
}

.welcome-inner .widget {
	padding: 0 30px;
}

.welcome-inner p {
	font-size: 16px;
	color: #0B2D73;
	text-align: justify;
	margin: 0;
}

.welcome-inner h4 {
	font-size: 16px;
	font-weight: 900;
	margin: 0;
	line-height: 1.6;
	text-align: left;
}

.welcome-inner #welcome-buttons {
	vertical-align: top;
	font-size: 0;
}

.welcome-inner a {
	color: #b80d27;
}

.welcome-inner #welcome-buttons a img {
	opacity: 0.99;
	margin: 0 5px 10px 5px;
}

.welcome-inner #welcome-buttons a img:hover {
	opacity: 0.8;
}

@media only screen and (min-width: 961px) {
	.welcome-inner #welcome-text {
		display: inline-block;		
		width: 490px;
	}

	.welcome-inner #welcome-buttons {
		display: inline-block;
		text-align: right;
		width: 400px;
	}
}

@media only screen and (min-width: 1200px) {
	.welcome-inner #welcome-text {
		width: 725px;
	}
}


/*********************************
 *	HOME MIDDLE WIDE WIDGET
 *********************************/

#home-middle {
	background-color: white;
	border-top: none;
	padding: 0;
}

#home-middle .home-middle-wide {
	width: 96%;
	text-align: center;
	margin: 0 auto;
	padding: 0;
}

#home-middle .home-middle-wide .widget {
	width: 350px;
	display: inline-block;
	text-align: justify;
	margin: 0 30px 30px 0;
	vertical-align: top;
}

#home-middle .home-middle-wide .widget p {
	color: #0B2D73;
	font-size: 16px;
}

#home-middle .home-middle-wide .widget .widget-title {
	display: none;
}

#home-middle .home-middle-wide .widget a {
	color: #b80d27;
}

#home-middle .home-middle-wide .widget a img {
	opacity: 0.99;
}

#home-middle .home-middle-wide .widget a img:hover {
	opacity: 0.8;
}

/*********************************
 *	FOOTER
 *********************************/

#footer-widgets {
	background: none;
	border-top: none;
}

#footer-widgets .wrap {
	background-color: #0B2D73;
	border-left: 1px solid white;
	border-right: 1px solid white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

#footer-widgets .widget-area {
	overflow: hidden;
}

@media only screen and (max-width: 960px) {
	#footer-widgets {
		background-color: #0B2D73;
	}

	#footer-widgets .wrap {
		border-left: none;
		border-right: none;
	}
}

@media only screen and (min-width: 800px) {
	#footer-widgets .widget-area {
		width: 30.5%;
		margin: 20px 0 0 20px;
	}

	#footer-widgets .widget-area .widget {
		max-width: 300px;
	}
}

#footer-widgets .footer-widgets-4 {
	display: none;
}

#footer-widgets .widget-title {
	font-size: 18px;
	border-bottom: 1px solid white;
}

#footer-widgets p {
	font-size: 16px;
	color: white;
}

#footer-widgets #affiliates img {
	margin: 1px;
	border: 1px solid rgba(0,0,0,0.5);
}

#footer-widgets #affiliates img:hover {
	border: 1px solid white;
}

#footer {
	background: none;
}

#footer .wrap {
	background-color: #B80D27;
	border-left: 1px solid white;
	border-right: 1px solid white;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 20px;
}

@media only screen and (max-width: 960px) {
	#footer .wrap {
		width: 100%;
		border-left: none;
		border-right: none;
	}
}

#footer {
	text-transform: none;
}

#footer .gototop,
#footer .creds {
	width: auto;
}

@media only screen and (max-width: 1200px) {
	#footer .gototop,
	#footer .creds {
		float: left;
		margin: 10px 0;
		text-align: left;
	}
}

#footer p {
	color: white;
	font-size: 12px;
}

#footer a {
	color: white;
	text-decoration: underline;
}

#footer a:hover {
	color: white;
	text-decoration: none;
}

/*********************************
 *	ARCONIX OVERRIDES
 *********************************/

.arconix-tabs-horizontal ul.arconix-tabs a.current, .arconix-tabs-horizontal ul.arconix-tabs a.current:hover, .arconix-tabs-horizontal ul.arconix-tabs li.current a, .arconix-tabs-horizontal .arconix-panes {
	background-color: #A0C3FF;
	text-align: center;
	
}

.arconix-tabs-horizontal ul.arconix-tabs a {
	background-color: #4374E0;
}

.arconix-pane table *,
.arconix-pane a,
.arconix-pane a:hover {
	color: #333;
	vertical-align: top;
}

.arconix-pane .w3eden .thumbnail {
	background-color: transparent;
	border: 0;
	box-shadow: none;
}

.arconix-pane .w3eden h4 {
	font-size: 14px;
}

/*********************Gravity Form***********************/
 @media only screen and (min-width: 200px) and (max-width: 768px) {

  .gform_wrapper .gform_body .top_label li.gfield.gf_right_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  } 

  .gform_wrapper .gform_body .top_label li.gfield.gf_left_half { 
    float: left; 
    clear: left !important;
    width: 99%;
  }

}